[Mod] Xposed Framework for Android 4.3

Status
Not open for further replies.
Search This thread

febycv

Retired Recognized Developer
Jul 14, 2011
707
2,822
Michigan
This is based on the Xposed Installer 2.1.4 modded for the Android 4.3. Tested on the Nexus 4, so will work on any device with Android 4.3


Instructions
  1. Create a nandroid backup before you start

  2. Download XposedInstaller_2.1.4_mod.apk

  3. Use a file explorer & Push it to /system/app

  4. Change the file permissions to 644

  5. Reboot

  6. Done!
 

Attachments

  • XposedInstaller_2.1.4_mod.apk
    775.8 KB · Views: 37,483
Last edited:

seshaz

Senior Member
Jun 7, 2012
1,198
308
Tucson
Google Pixel 6
This is based on the Xposed Installer 2.1.4 modded for the Android 4.3. Tested on the Nexus 4, so will work on any device with Android 4.3


Instructions
  1. Create a nandroid backup before you start

  2. Download XposedInstaller_2.1.4_mod.apk

  3. Use a file explorer & Push it to /system/app

  4. Change the file permissions to 644

  5. Reboot

  6. Done!

Works great

Sent from my Nexus 4 using xda premium
 

badboy47

Senior Member
Nov 23, 2009
2,139
1,095
Thanks! Yesterday, I had downgrade from 4.3 to 4.2.2 because XposedInstaller wasn't working properly. I will try it again. Thanks!

Sent from my Nexus 4 using Tapatalk 4 Beta
 

MandoH

Senior Member
Jul 19, 2012
1,502
387
Bakersfield
What module do I download to change battery and nav?.. Thnx in advance..

Sent from my Nexus 4 using xda app-developers app
 

aalvico

Senior Member
Dec 28, 2010
962
160
São Paulo
Xprivacy is working for 4.3. Check play store.

Sent from my Nexus 4 using Tapatalk 4 Beta

After change location, xprivacy crashes all apps for me (I know is not the main subject but I recommend a backup before install it because even was not possible to uninstall it or xposed)

Sent from my Nexus 4 using xda app-developers app
 

TToivanen

Senior Member
May 16, 2012
2,923
1,850
Normal unmodified installer worked like a charm for me. (Cataclysm 4.3)

Sent from my Nexus⁴ using Tapatalk 4 Beta
 

formula84

Senior Member
Aug 17, 2007
2,194
390
Philadelphia - HTC One (m7)
Sadly doesnt work on My gs3 cm10.2 :(

SDK 18 message and when i press install ..message not installed :(

I get the same, HTC One running CM 10.2 with included root working/tested.

I get ./busybox-xposed: not found 5 times on the pop up, any ideas?

Edit: I pused to system and changed permissions, thats all we need to do right, then we still need to open the app and click on install button thats yellow with "You can try it if you feel adventurous"
 

chrstnzmrmn

New member
Feb 8, 2013
4
1
On pa 4.3 but its not working

Sent from my Nexus 4 using xda app-developers app

I'm also on PA 4.3 and it won't work. When trying to move to system/app using Root Explorer, It says: "The paste operation failed. It may be that there was not enough free space on the target filesystem," but I have over 385 MB left. Tried just installing it and got the "App not installed" screen. Not sure what's causing this.
 

alphatia

Senior Member
Oct 7, 2012
440
68
Okay pa 4.3 users its working for me on the latest build but u have to flash the latest supersu and that's it

Sent from my Nexus 4 using xda app-developers app
 
Status
Not open for further replies.

Top Liked Posts

  • There are no posts matching your filters.
  • 55
    This is based on the Xposed Installer 2.1.4 modded for the Android 4.3. Tested on the Nexus 4, so will work on any device with Android 4.3


    Instructions
    1. Create a nandroid backup before you start

    2. Download XposedInstaller_2.1.4_mod.apk

    3. Use a file explorer & Push it to /system/app

    4. Change the file permissions to 644

    5. Reboot

    6. Done!
    4
    This is Just the Xposed Framework Modded to work on the leaked JWR66N build of Android 4.3. I think the mod served it's purpose. Let the original developers of Xposed module sort out further compatibility issues. I am really sad that a work done with good intention created a havoc among the users, so am closing this thread. Thank You for trying this mod.




    Thread Closed​
    3
    Check out the original xposed framework thread. They've posted a couple beta builds for 4.3 that are working great so far.

    Sent from my SCH-I535 using xda app-developers app
    That's not the point of my question. The original project is open-source. This is just a modified APK attached to a new thread. I'm wondering where the source for this modification is, or what exactly has been changed.

    Xposed Framework ties into every aspect of an Android system, whether it's actively modifying things or not. This is exactly the same way a rootkit virus could be written for Android. Even a malicious 3rd-party Xposed module can collect every bit of information displayed and accessed by every app, including the System UI itself.

    I'm all for people working on getting Xposed working 100% on Android 4.3, but posting random APKs with no source and ignoring questions like mine makes this modified version look more and more suspicious.

    Just because it works doesn't mean it can't have a secondary set of functions that are doing things in the background.
    3
    it does work fine, all you have to do is to install SuperSU from the play, and then update the binary in the app (or via recovery. my N4 refused to update the binary in the app, but worked fine in recovery). after that xposed will work great, and you can uninstall the SuperSU if you like....
    GoodLuck
    2
    I don´t want to be rude or offend anyone, but what´s the point of installing such a framework on an custom ROM?.

    From some post about this framework:

    "DO NOT USE WITH CUSTOM ROMS LIKE CM,AOSPA,ROOTBOX,AOKP,SLIM, ETC... IT MAKES NO SENSE AND CAN CAUSE CONFLICTS AND UNEXPECTED BEHAVIOUR".

    :silly:

    sometimes custom ROM like CM doesn't have feature we want, but we choose CM over anything out there because of stability and less bloat, and only add some feature we need, like I want to use CM but I need per-app dpi, so I just use Xposed and App Settings. :)